<meta http-equiv="refresh" content="4; url=miolo.php?miolo=clientes&acao=gerenciar" />
<meta charset="UTF-8">

<?php
  setlocale(LC_ALL, 'pt_BR');
  date_default_timezone_set('America/Sao_Paulo');
	// $dtvencida=date("Y-m-d",time()+60*60*24*10);

	$hoje=date("Y-m-d");
	$thoje=strtotime($hoje);

	function dataPTBR ($data) {
		if (!isset($data)) { return false; }
		$dataFormatada = date("d/m/Y", strtotime($data));
		return $dataFormatada;
	}

	// $pro=mysql_query("SELECT data FROM crm_envio");
	// $linha=mysql_fetch_array($pro);
	// $data=$linha["data"];

	// if ($data != $hoje){

		// $buscaVencidas = "SELECT c.certidao, c.validade, e.empresa FROM crm_certidoes c, crm_cliente e WHERE c.validade < CURDATE() AND c.pago='' AND c.codcli=e.id ORDER BY c.validade ASC";

		$buscaVencidas = "SELECT 
											  c.certidao,
											  c.validade,
											  e.empresa 
											FROM
											  crm_certidoes c,
											  crm_cliente e 
											WHERE c.`validade` < CURDATE() 
											  AND c.codcli = e.id 
											  AND (c.pago = '' 
											    OR c.`pago` = 0) 
												AND validade <> '0000-00-00'
												AND STATUS = '1'
											ORDER BY c.validade ASC";

		$env=mysql_query($buscaVencidas);

		while ($aenv=mysql_fetch_array($env)){
			list($certidao, $validade, $nomeEmpresa)=$aenv;
			// list($ano, $mes, $dia)=explode("-", $validade);
			// $validade="$dia/$mes/$ano";
			$validade = dataPTBR($validade);
			$msg .= "  <br><b>Cliente:</b> ".$nomeEmpresa." <br/>
				A certid&atilde;o <b>".$certidao."</b> venceu dia ".$validade."! <br/><br/>";
		}

		$msg .= " Atenciosamente, <br> Sistema CRM<br>";

		$conteudoEmail = utf8_decode($msg);

		// echo $conteudoEmail;
		
		$assuntoEmail = utf8_decode("Relatorio de Certidoes Vencidas");

		$resultEmails[0] = "contato@novuscontabilidade.com.br";

		require 'controladores/emails/resolveEmailChamado.php';	

		$atu=mysql_query("UPDATE crm_envio SET data=".$hoje."");

		if($resultSend){ ?> <p>Email enviado com sucesso</p> <?php }else{ ?> <p>Houve uma falha ao enviar</p> <?php }

	// } /* End if Date test */